Bug 215735 - openssl-ibmca can't be loaded despite being present
openssl-ibmca can't be loaded despite being present
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openssl (Show other bugs)
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brian Brock
Depends On:
Blocks: 213216
  Show dependency treegraph
Reported: 2006-11-15 09:43 EST by Tomas Mraz
Modified: 2015-03-04 20:17 EST (History)
4 users (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-22 21:44:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 3 RHEL Product and Program Management 2006-11-21 13:20:14 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 5 Jay Turner 2006-11-22 11:16:28 EST
QE ack for RHEL5.
Comment 8 Irina Boverman 2006-12-12 11:05:17 EST
Reopening based on above results.
Comment 10 Jay Turner 2006-12-12 15:41:56 EST
Should be a blocker as it's a ship item for IBM.
Comment 11 Phil Knirsch 2006-12-13 04:48:13 EST
New packages are building at the moment that create the following additional
symlinks and add the sample config file as documentation.

libibmca.so -> libibmca.so.0.0.0
libibmca.so.0 -> libibmca.so.0.0.0
libibmca.so.0.0 -> libibmca.so.0.0.0

Read ya, Phil
Comment 17 RHEL Product and Program Management 2006-12-22 21:44:53 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.